Subject: Bug#516: [X2Go-Dev] Bug#516: [PATCH 1/5] Create Windows on Big Endian 64bit systems

From: Mike Gabriel <[email-masked]>
Date: Sat, 21 Jun 2014 21:09:09 +0000

Hi Mihai,

On  Sa 21 Jun 2014 22:39:21 CEST, Mihai Moldovan wrote:

> * On 21.06.2014 10:26 pm, Mike Gabriel wrote:
>> Maybe the same patch is needed at that second position?
>
> No. It's needed in two other places, actually. I totally didn't  
> catch that, sorry.
>
> Let me test the changes and I'll get back with an updated patch.

Ok. Cool.

I have everything in place and can rebase any more changes in once you  
send them.

Holding back git push for now...

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb